
using System.ComponentModel;

namespace Hotline.Share.Enums.Ai
{
    public enum EAiOrderVisitTaskState
    {
        [Description("未开始")]
        NoStarted = 1,

        [Description("进行中")]
        InProgress = 2,

        [Description("已结束")]
        Ended = 3,
        [Description("已终止")]
        Close = 4,
        [Description("已暂停")]
        Pause = 5,
    }

}
